Bug 1449398 - Chargeback Report VM identification (UUID)
Summary: Chargeback Report VM identification (UUID)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Jillian Tullo
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback
Depends On: 1433411
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 21:22 UTC by Satoe Imaishi
Modified: 2017-06-28 15:02 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1433411
Environment:
Last Closed: 2017-06-28 15:02:38 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-11 21:55:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/8b69977e9be0837eb9e787ba5218d4275f694228

commit 8b69977e9be0837eb9e787ba5218d4275f694228
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon May 1 08:44:52 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 17:52:22 2017 -0400

    Merge pull request #1208 from jntullo/bz/return_vm_uid
    
    Add uid to report fields VM Chargeback Report
    (cherry picked from commit 70cb5dfe3a9d2d87112470a16262e3a1e98ea99b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449398

 app/controllers/report_controller/reports/editor.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Nandini Chandra 2017-06-12 08:08:05 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 15:02:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.